Subject: Re: 3d accelerators for PC
From: "Ole Gunnar Dokka" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Jan 1996 06:55:37 -0500

Well, on 26 Jan 96 at 2:55, Ken Smith wrote:

> The reason that you will not see a specific mention of LW in the ads is that as
> a windows program, it is accelerated by the windows drivers. Autocad and 3DS are
> dos programs so they have to have special drivers written for them. Get a fast
> windows board and it will accelerate the screen redrawers on all your windows
> programs.
> 
> They do not however do anything for rendering times.
I don`t think Lightwave uses the screen API`s in windows very well - 
its the slowest application I`ve ever seen, when it comes to 
displaying  wireframes...and I use the 4mb Millenium...which is ok 
most of the time...

I guess a lot can be done to optimize the code for Modeler and Layout 
for the windows environment - and/or give them DirectX-support(Win95) 
and full OpenGL support(NT). That *would* help....but hey! Its the 
first version available on the Intel-platform - so I know things will 
happen!

How is the screen-updates in the SGI version??

Regards,

Ole Gunnar Dokka

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
P U S H  D E S I G N  				>>>> 
Mastrupsgate 5					>>>>>>>pUSh
N-0478 Oslo					>>>>>>>>>the
Norway						>>>>>>>envelope!
Email: [email-masked] Phone: +47 22 22 64 31	>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>